{
  "id": 5541664,
  "name": "The Guarantee Company of North America, appellee, v. Wm. V. Hoier, appellant",
  "name_abbreviation": "Guarantee Co. of North America v. Hoier",
  "decision_date": "1931-05-13",
  "docket_number": "Gen. No. 34,559",
  "first_page": "652",
  "last_page": "652",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 652"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 280,
    "ocr_confidence": 0.492,
    "sha256": "5e8aa232c5014dd780340100369c33cf053f24fed59650dbfbef02b3d2b838de",
    "simhash": "1:b0bf5185d807661a",
    "word_count": 45
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The Guarantee Company of North America, appellee, v. Wm. V. Hoier, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebei\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebei"
      }
    ],
    "attorneys": [
      "Louis W. Beineeker, Jr., for appellant; Frederick C\u00a1 Jonas, of counsel.",
      "Eugene P. Kealy, for appellee."
    ],
    "corrections": "",
    "head_matter": "The Guarantee Company of North America, appellee, v. Wm. V. Hoier, appellant.\nGen. No. 34,559.\nOpinion filed May 13, 1931.\nLouis W. Beineeker, Jr., for appellant; Frederick C\u00a1 Jonas, of counsel.\nEugene P. Kealy, for appellee."
  },
  "file_name": "0652-02",
  "first_page_order": 712,
  "last_page_order": 712
}
